Subject: Re: [PATCH] tg3, more IDs

From: Xose Vazquez Perez <[email-masked]>
Date: Tue, 09 Dec 2003 18:23:14 +0100

David S. Miller wrote:

> Applied,  but please next time remember to edit drivers/pci/pci.ids
> as well when adding new PCI device ids.

I usually send pci.ids updates to pciids.sf.net
Today it contains a _kilopatch_ of new entries, more than kernel_pci.ids

I was speaking with Martin Mares weeks ago to try that he did a 'commit'.
I don't know what happens with him. Does anyone know anything?

There are more pciids developers:

Dave Jones
Arjan van de Ven
Jeff Garzik
Lenz Grimmer
Martin Mares
Mike A. Harris
Bill Nottingham
Vojtech Pavlik

but until now, nobody cares about it.

Next time I will send it to you.

-thanks-